Lees jou gunsteling-tydskrifte en -koerante nou alles op een plek teen slegs R99 p.m. Word 'n intekenaar
Tegnuus
WhatsApp werk nie op dié fone in nuwe jaar

Miljoene mense met ouer iPhones of Android-selfone sal van 1 Januarie af nie die jongste weergawe van WhatsApp kan gebruik nie.

Dit sal sommige mense dwing om hul app op te dateer of selfs ’n splinternuwe foon te koop, berig The Independant

Enige iPhone wat nie iOS 9 of nuwer gebruik nie, of Android-foon wat nie ten minste Android 4.0.3 – ook bekend as Ice Cream Sandwich – gebruik nie, sal dan nie meer WhatsApp kan oopmaak of gebruik nie, berig TechRadar.

Dit beteken dat alle iPhone-modelle tot en met die iPhone 4 nie WhatsApp kan ondersteun nie, aangesien hierdie fone nie na iOS 9 kan opdateer nie.

Android-fone wat WhatsApp-ondersteuning verloor, sluit in die Samsung Galaxy S2, HTC Desire en LG Optimus Black.

Die iPhone 4S, iPhone 5, iPhone 5S, iPhone 6 en iPhone 6S is almal voor iOS 9 verkoop, maar eienaars kan steeds na die nuwe bedryfstelsel opgradeer as hulle dit nog wil doen..

Voorheen is berig hulle het gewaarsku dat bestaande funksies reeds sonder waarskuwing uit WhatsApp kan verdwyn op ouer iPhones wat steeds iOS 7 of ouer gebruik.

Meer oor:  Boodskappe  |  Whatsapp  |  Android  |  Iphone  |  Tegnologie  |  Selfone
MyStem: Het jy meer op die hart?

Stuur jou mening van 300 woorde of minder na MyStem@netwerk24.com en ons sal dit vir publikasie oorweeg. Onthou om jou naam en van, ‘n kop-en-skouers foto en jou dorp of stad in te sluit.

Ons kommentaarbeleid

Netwerk24 ondersteun ’n intelligente, oop gesprek en waardeer sinvolle bydraes deur ons lesers. Lewer hier kommentaar wat relevant is tot die onderwerp van die artikel. Jou mening is vir ons belangrik en kan verdere menings of ondersoeke stimuleer. Geldige kritiek en meningsverskille is aanvaarbaar, maar dit is nie 'n platform vir haatspraak of persoonlike aanvalle nie. Kommentaar wat irrelevant, onnodig aggressief of beledigend is, sal verwyder word. Lees ons volledige kommentaarbeleid hier.

Stemme

Hallo, jy moet ingeteken wees of registreer om artikels te lees.